Table of Contents

Class: TreeItem | Twisted-0.19.0/twisted/spread/ui/tktree.py
--- | ---
Methods |
--- | ---
__del__ __init__ __repr__ render update
| __del__
    __del__ ( self )
| __init__
    __init__ (
            self,
            widget,
            parent,
            node,
            )
| __repr__
    __repr__ ( self )
| render
    render ( self )
Override in a subclass.
Exceptions |
--- | ---
NotImplementedError
| update
    update ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0